*{
    box-sizing: border-box;
}
body{
    background-color: #B9B28A;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}
header{
    width: 100%;
    background-color: #EBE5C2;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sadrzaj{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.translate{
    width: 300px;
    height: 300px;
    background-color: #F8F3D9;
    margin: 10px;
    padding: 10px;
    text-align: center;
    transition: transform 0.6 ease-in-out;
    border-radius: 10px;
}
.translate:hover{
    transform: translate(50px, 20px); 
}
.rotate{
    width: 300px;
    height: 300px;
    background-color: #F8F3D9;
    margin: 10px;
    padding: 10px;
    text-align: center;
    transition: transform 0.6 ease-in-out;
    border-radius: 10px;
}
.rotate:hover{
    transform: rotate(45deg);
}
.scale{
    width: 300px;
    height: 300px;
    background-color: #F8F3D9;
    margin: 10px;
    padding: 10px;
    text-align: center;
    transition: transform 0.6 ease-in-out;
    border-radius: 10px;
    
}
img{
    max-width: 250px;
}
img:hover {
    transform: scale(1.2); 
}

.skew{
    width: 300px;
    height: 300px;
    background-color: #F8F3D9;
    margin: 10px;
    padding: 10px;
    text-align: center;
    transition: transform 0.6 ease-in-out;
    border-radius: 10px;
}
.skew:hover {
    transform: skewx(20deg); 
}
.matrix{
    width: 300px;
    height: 300px;
    background-color: #F8F3D9;
    margin: 10px;
    padding: 10px;
    text-align: center;
    transition: transform 0.6 ease-in-out;
    border-radius: 10px; 
}
.matrix:hover {
    transform: translate(50px, 50px) scale(1.2) rotate(45deg);
}
footer{
    width: 100%;
    background-color: #EBE5C2;
    display: flex;
    justify-content: center;
    align-items: center;
}